Subject: Ticket Assigned - Late C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Sep 2022 16:20:14 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C ????????- ?????? ????????? ?????? ??? ?????????                    Hii           08:05 PM, 28th Sep                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            08:05 PM, 28th Sep                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:05 PM, 28th Sep                     ????????- ?????? ????????? ?????? ??? ?????????                    1           08:05 PM, 28th Sep                   MAX UAE whatsapp bot                    Hello ????????- ?????? ????????? ?????? ??? ????????? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:05 PM, 28th Sep                     ????????- ?????? ????????? ?????? ??? ?????????                    1           08:06 PM, 28th Sep                   MAX UAE whatsapp bot                   Please enter your order number to continue.           08:06 PM, 28th Sep                     ????????- ?????? ????????? ?????? ??? ?????????                    9587800034           08:06 PM, 28th Sep                   MAX UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            08:06 PM, 28th Sep                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:06 PM, 28th Sep                     ????????- ?????? ????????? ?????? ??? ?????????                    2           08:06 PM, 28th Sep                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:06 PM, 28th Sep                     ????????- ?????? ????????? ?????? ??? ?????????                    1           08:07 PM, 28th Sep                   MAX UAE whatsapp bot                   Please enter your email address           08:07 PM, 28th Sep                     ????????- ?????? ????????? ?????? ??? ?????????                    [email-masked]           08:07 PM, 28th Sep                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:07 PM, 28th Sep                   Abdulqader                   Hi Dear, thank you for contacting us. This's kader We would be happy to help you.           08:09 PM, 28th Sep                     ????????- ?????? ????????? ?????? ??? ?????????                    Hi           08:09 PM, 28th Sep                     ????????- ?????? ????????? ?????? ??? ?????????                    9587800034           08:09 PM, 28th Sep                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           08:10 PM, 28th Sep                     ????????- ?????? ????????? ?????? ??? ?????????                    Mr. Kader, I have order this producton sunday. I did nt recieved it yet           08:11 PM, 28th Sep                     ????????- ?????? ????????? ?????? ??? ?????????                    Tomorrow evening am going my country           08:11 PM, 28th Sep                     ????????- ?????? ????????? ?????? ??? ?????????                    If not recieving tomorrow morning time, i have nooption. I will have to cancell it           08:12 PM, 28th Sep                   Abdulqader                   I can see that delivery of this order has taken longer than our normal pick up day , and I am really very sorry for this delay. I know that you’ve been waiting for it.           08:12 PM, 28th Sep                   Abdulqader                   please accept our sincere apologies for this unexpected delay.           08:12 PM, 28th Sep                   Abdulqader                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:13 PM, 28th Sep                     ????????- ?????? ????????? ?????? ??? ?????????                    When i can receive?           08:13 PM, 28th Sep                     ????????- ?????? ????????? ?????? ??? ?????????                    Confirm it pleae. Ifnean late i will cancell the order           08:15 PM, 28th Sep                   Abdulqader                   Please accept our full apologies for the inconvenience and delay we have caused. Your order is supposed to be collect bytoday, but we will contact the store  team to find out the reasons for the delay in the order           08:16 PM, 28th Sep                     ????????- ?????? ????????? ?????? ??? ?????????                    Ok           08:16 PM, 28th Sep                   Abdulqader                   Do you have any other inquiries that we can help with?           08:18 PM, 28th Sep                     ????????- ?????? ????????? ?????? ??? ?????????                    No thanks           08:18 PM, 28th Sep                     ????????- ?????? ????????? ?????? ??? ?????????                    But made it faster           08:18 PM, 28th Sep                   Abdulqader                   Ok sure will do the needfull           08:19 PM, 28th Sep                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:19 PM, 28th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4934035